<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>IceBladeOfTheMonarch.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Release the Monarch</Source>
      <Dest>モナークを解き放つ</Dest>
    </String>
    <String List="0">
      <Source>The map found in The Chill should lead to The Ice Blade of the Monarch.</Source>
      <Dest>悪寒で見つけた地図はモナークの氷剣のありかを示している</Dest>
    </String>
    <String List="0">
      <Source>Chance to freeze target for &lt;dur&gt; seconds.</Source>
      <Dest>&lt;dur&gt; 秒間凍らせることがある。</Dest>
    </String>
    <String List="0">
      <Source>Argonian Blood</Source>
      <Dest>アルゴニアンの血</Dest>
    </String>
    <String List="0">
      <Source>Swimming Speed</Source>
      <Dest>水泳速度</Dest>
    </String>
    <String List="0">
      <Source>Ice Blade of the Monarch</Source>
      <Dest>モナークの氷剣</Dest>
    </String>
    <String List="0">
      <Source>Target swims faster for &lt;dur&gt; seconds.</Source>
      <Dest>対象の水泳速度が &lt;dur&gt; 秒間、早くなる。</Dest>
    </String>
    <String List="0">
      <Source>Release the Monarch 1h</Source>
      <Dest>1時間モナークを解き放つ</Dest>
    </String>
    <String List="0">
      <Source>Pick up</Source>
      <Dest>拾う</Dest>
    </String>
    <String List="0">
      <Source>Go to winterhold's jail and search for the adventurer, asuming he is still alive...</Source>
      <Dest>ウィンターホールドの牢に行き、冒険家アスミングを探す 彼はまだ生きているはずだ</Dest>
    </String>
    <String List="0">
      <Source>Adventurer's satchel</Source>
      <Dest>冒険者のかばん</Dest>
    </String>
    <String List="0">
      <Source>Frost Monarch</Source>
      <Dest>フロスト・モナーク</Dest>
    </String>
    <String List="0">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="0">
      <Source>"The Ice Blade of the Monarch is truly one of Tamriel's most prized artifacts. Legend has it that the Evil Archmage Almion Celmo enchanted the claymore of a great warrior with the soul of a Frost Monarch, a stronger form of the more common Frost Atronach. The warrior, Thurgnarr Assi, was to play a part in the assassination of a great king in a far off land, and become the new leader. The assassination failed and the Archmage was imprisoned. The Ice Blade freezes all who feel its blade. The Blade circulates from owner to owner, never settling in one place for long". 

Yagrum Bagarn, Tamrielic Lore</Source>
      <Dest>"モナークの氷剣はタムリエルで高く評価されたアーティファクトの1つだった。 伝説では、邪悪なるアークメイジ アルミオン・セルモは偉大なる戦士の魂とともにフロスト・モナークという氷の精霊よりも強い存在の魂を両刃の太刀に魔法として込め、 戦士サーグナ―・アッシは異郷の地で、それを使い、偉大な王を暗殺して新しい指導者になるはずだった。 しかし、暗殺は失敗し、アークメイジは投獄された。 モナークの氷剣は、触る人全てを凍らせたからだ。 剣は同じ所有者に留まることはなく、 所有者を転々とした。"

ヤグラム・バガーン、タムリエルの伝承</Dest>
    </String>
    <String List="0">
      <Source>Ice Blade</Source>
      <Dest>氷剣</Dest>
    </String>
    <String List="0">
      <Source>Great Ice Blade of the Monarch</Source>
      <Dest>モナークの大氷剣</Dest>
    </String>
    <String List="0">
      <Source>Frost Damage</Source>
      <Dest>冷気ダメージ</Dest>
    </String>
    <String List="0">
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <Source>Slows target's moving speed for &lt;dur&gt; seconds.</Source>
      <Dest>対象の移動速度が &lt;dur&gt; 秒間、遅くなる。</Dest>
    </String>
    <String List="0">
      <Source>The Chill's Map</Source>
      <Dest>悪寒の地図</Dest>
    </String>
    <String List="0">
      <Source>Slow</Source>
      <Dest>減速</Dest>
    </String>
    <String List="0">
      <Source>Paralyze</Source>
      <Dest>麻痺</Dest>
    </String>
    <String List="0">
      <Source>The Chill</Source>
      <Dest>悪寒</Dest>
    </String>
    <String List="0">
      <Source>Target takes &lt;mag&gt; points of frost damage.</Source>
      <Dest>&lt;mag&gt; ポイントの冷気ダメージを与える。</Dest>
    </String>
    <String List="1">
      <Source>I've found The Ice Blade of the Monarch, fulfilling the wishes of the anonymous adventurer.</Source>
      <Dest>モナークの氷剣を見つけ出し、名も知らない冒険者の希望を果たす</Dest>
    </String>
    <String List="1">
      <Source>Found the adventurer, frozen to death in winterhold's jail, The Chill. He had a map  that leads to the location of the Ice Blade.</Source>
      <Dest>ウィンターホールドの牢で、氷剣のありかが書かれた地図を持っている凍死した冒険家を見つける</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="1">
      <Source>I've heard a rumor about an adventurer in search of an ancient blade called The Ice Blade of the Monarch, but apparently he was arrested near The College of Winterhold.</Source>
      <Dest>モナークの氷剣と呼ばれる古代の剣の捜索中、とある冒険家についての噂を聞いた。 どうやら彼はウィンターホールド大学の近くで逮捕されたらしい。</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face="$HandwrittenFont" size="16"&gt;
If you are reading this i have probably froze to death already,  this map leads to The Ice Blade of the Monarch. I only ask for one thing in return, kill the atronach that guards the jail.
&lt;img src='img://Textures/FFIceBlade/map.png' height='287' width='375'&gt;
&lt;/font&gt;</Source>
      <Dest>&lt;font face="$HandwrittenFont" size="16"&gt;
もしお前がこれを読んでいるならば、おそらく、私は凍死してるだろう。 この地図はモナークの氷剣のありかを示している。この地図のかわりに、牢を守護している精霊を殺してくれ。
&lt;img src='img://Textures/FFIceBlade/map.png' height='287' width='375'&gt;
&lt;/font&gt;</Dest>
    </String>
    <String List="1">
      <Source>Map found in The Chill, according to the rumor it should lead to the Ice Blade of the Monarch.</Source>
      <Dest>悪寒で見つけた地図。モナークの氷剣のありかを示している</Dest>
    </String>
    <String List="1">
      <Source>Temporaly releases the soul of the Ice Monarch trapped inside the pommel's gem by Archmage Almion Celmo, consuming some of the blade's charges.</Source>
      <Dest>一時だけ剣の魂の一部を消費し、 アークメイジ、アルミオン・セルモによって柄頭の宝石の中に閉じ込められていたフロスト・モナークの魂を解放する。</Dest>
    </String>
  </Content>
</SSTXMLRessources>
